## gfarm2fs 1.1.1

=== debian/changelog ===
gfarm2fs (1.1.1-1build1) maverick; urgency=low

  * Rebuild against libgfarm1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Sep 2010 18:14:12 +0100

gfarm2fs (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #570912).

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 24 Feb 2010 13:21:18 +0900
