## gfarm2fs 1.2.0.1

=== debian/changelog ===
gfarm2fs (1.2.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/README.source: Removed.
  * debian/watch: New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 29 Jun 2010 15:33:21 +0900
