=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: NIIBE Yutaka <gniibe@fsij.org>
 Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7), autotools-dev, libgfarm-dev, libfuse-dev, libssl-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0.0
 Uploaders: Osamu Tatebe <tatebe@cs.tsukuba.ac.jp>
 DM-Upload-Allowed: yes
 Homepage: http://datafarm.apgrid.org/
