## gfarm2fs 1.2.1

=== debian/changelog ===
gfarm2fs (1.2.1-1) unstable; urgency=low

  * New upstream release.

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 26 Jul 2010 09:26:23 +0900
