## gfarm2fs 1.2.2

=== debian/changelog ===
gfarm2fs (1.2.2-1.1ubuntu3) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 15 Feb 2014 13:13:24 -0500

gfarm2fs (1.2.2-1.1ubuntu2) saucy; urgency=low

  * Depend on the new package name: fuse-utils is renamed to fuse.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 28 May 2013 16:21:03 +0100

gfarm2fs (1.2.2-1.1ubuntu1) raring; urgency=low

  * Merge from Debian. Remaining changes: 
    - Add implicit_ptr_conv.patch to fix FTBFS on [!i386]. (LP: #837317)

 -- Oussama Bounaim <o.bounaim@gmail.com>  Tue, 20 Nov 2012 20:24:02 +0100

gfarm2fs (1.2.2-1.1) unstable; urgency=low

  * NMU.
  * Drop *xattr support in kFreeBSD. Closes: #619677

 -- Steve McIntyre <93sam@debian.org>  Sat, 03 Mar 2012 17:03:52 +0000

gfarm2fs (1.2.2-1ubuntu1) oneiric; urgency=low

  * Add implicit_ptr_conv.patch to fix FTBFS on [!i386]. (LP: #837317)

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 19 Sep 2011 03:06:52 -0400

gfarm2fs (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Updated to 3.9.1.
  * debian/gfarm2fs.1, debian/gfarm2fs.manpages: New.

 -- NIIBE Yutaka <gniibe@fsij.org>  Tue, 15 Feb 2011 10:51:57 +0900
