=== debian/control ===
Source: gfarm2fs
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7), autotools-dev, libgfarm-dev, libfuse-dev, libssl-dev
Standards-Version: 3.9.1
Uploaders: Osamu Tatebe <tatebe@cs.tsukuba.ac.jp>
DM-Upload-Allowed: yes
Homepage: http://datafarm.apgrid.org/

Package: gfarm2fs
Architecture: any
Recommends: fuse
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FUSE program to mount the Gfarm file system
 gfarm2fs is a FUSE program which gives you access to the Gfarm file system.
