=== debian/watch ===
version=3
http://sf.net/gfarm/gfarm2fs-(1\..*)\.tar\.gz
