## gfarm2fs 1.2.9.7

=== debian/changelog ===
gfarm2fs (1.2.9.7-4) unstable; urgency=low

  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 15 Apr 2015 09:32:39 +1000

gfarm2fs (1.2.9.7-3) experimental; urgency=low

  * Configure with "--disable-xattr --disable-acl" on kFreeBSD.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Jan 2015 10:53:56 +1100

gfarm2fs (1.2.9.7-2) experimental; urgency=low

  * Configure with "--disable-xattr" on kFreeBSD.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Jan 2015 10:25:42 +1100

gfarm2fs (1.2.9.7-1) experimental; urgency=low

  * New upstream release [October 2014].
  * Build-Depends:
    - quilt
    - autotools-dev
    + dh-autoreconf
    - libgfarm-dev
    + libgfarm-dev (>= 2.6.0)
  * Standards-Version: 3.9.6.
  * Debhelper & compat to version 9.
  * Added Vcs links to new repository at collab-maint.
  * Removed obsolete "DM-Upload-Allowed".
  * New maintainer (Closes: #715445); removed Uploaders.
  * Recommends: replaced "fuse-utils" with "fuse" (Closes: #634691).
  * Improved long package description.
  * Added "debian/gbp.conf".
  * Build with all hardening.
  * Install upstream changelog.
  * Install upstream man page;
    patch it to correct "hyphen-used-as-minus-sign".
  * Minor watch file update.
  * copyright:
    + Converted to copyright-format-1.0.
    + Expat a.k.a. MIT license for Debian packaging.
  * Refreshed and forwarded "disable_xattr_kfreebsd.patch".
  * Renamed "README.Debian" to "README.source".

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Jan 2015 07:01:31 +1100
