=== debian/control ===
Source: gfarm2fs
Section: net
Priority: extra
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9)
              ,dh-autoreconf
              ,libacl1-dev
              ,libfuse-dev
              ,libgfarm-dev (>= 2.6.0)
              ,libssl-dev
Standards-Version: 3.9.6
Homepage: http://datafarm.apgrid.org/
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gfarm2fs.git
Vcs-Git: git://anonscm.debian.org/collab-maint/gfarm2fs.git

Package: gfarm2fs
Architecture: any
Recommends: fuse
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: FUSE program to mount the Gfarm file system
 gfarm2fs is a FUSE client to provide access to the Gfarm file system.
 .
 The Gfarm file system is designed to turn commodity PCs into nodes of
 a distributed storage network, implementing the Grid Datafarm
 architecture for global petascale data-intensive computing. It solves
 performance and reliability problems in NFS and AFS by means of
 multiple file replicas, and not only prevents performance degradation
 due to access concentration, but also supports fault tolerance and
 disaster recovery.
