## gfarm2fs 1.2.9.8

=== debian/changelog ===
gfarm2fs (1.2.9.8-1) unstable; urgency=medium

  * New upstream release [August 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 30 Aug 2015 13:40:11 +1000
