## gfarm2fs 1.2.9.9

=== debian/changelog ===
gfarm2fs (1.2.9.9-1) unstable; urgency=medium

  * New upstream release [April 2016].
  * Standards-Version: 3.9.7
  * Vcs-Browser URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 04 Apr 2016 05:24:29 +1000
