=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
               ,libfuse-dev
               ,libgfarm-dev (>= 2.6.0)
               ,libssl-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://datafarm.apgrid.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gfarm2fs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gfarm2fs.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/gfarm2fs.git
 
 Package: gfarm2fs
