=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: gfarm2fs
 Section: net
-Priority: extra
+Priority: optional
+Standards-Version: 4.3.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9)
-              ,dh-autoreconf
+Build-Depends: debhelper (>= 11~)
               ,libacl1-dev
               ,libfuse-dev
-              ,libgfarm-dev (>= 2.6.0)
+              ,libgfarm-dev (>= 2.7.11~)
               ,libssl-dev
-Standards-Version: 3.9.7
 Homepage: http://datafarm.apgrid.org/
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gfarm2fs.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/gfarm2fs.git
+Vcs-Browser: https://salsa.debian.org/debian/gfarm2fs
+Vcs-Git: https://salsa.debian.org/debian/gfarm2fs.git
 
 Package: gfarm2fs
 Architecture: any
