## gfarm2fs 1.2.13

=== debian/changelog ===
gfarm2fs (1.2.13-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * Build-Depends:
    = libgfarm-dev (>= 2.7.15~)

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 19 Nov 2019 09:47:20 +1100
