=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: gfarm2fs
 Section: net
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper (>= 11~)
               ,libacl1-dev
               ,libfuse-dev
-              ,libgfarm-dev (>= 2.7.11~)
+              ,libgfarm-dev (>= 2.7.15~)
               ,libssl-dev
 Homepage: http://datafarm.apgrid.org/
 Vcs-Browser: https://salsa.debian.org/debian/gfarm2fs
