=== debian/watch ===
version=3

## Redirector http://qa.debian.org/watch/sf.php/gfarm2fs/
https://sf.net/gfarm/gfarm2fs-(\d+\.[\d\.]+)\.tar\.(?:gz|xz|bz2)
