## gfarm2fs 1.2.14

=== debian/changelog ===
gfarm2fs (1.2.14-1) unstable; urgency=medium

  * New upstream release.
  * Watch file to track releases on GitHub.
  * Rules-Requires-Root: no.
  * Updated Homepage URL.
  * DH to version 12.
  * Standards-Version: 4.5.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 16 Jan 2021 06:27:23 +1100
