=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gfarm2fs
 Section: net
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 12)
               ,libacl1-dev
               ,libfuse-dev
               ,libgfarm-dev (>= 2.7.15~)
               ,libssl-dev
-Homepage: http://datafarm.apgrid.org/
+Homepage: https://github.com/oss-tsukuba/gfarm2fs
 Vcs-Browser: https://salsa.debian.org/debian/gfarm2fs
 Vcs-Git: https://salsa.debian.org/debian/gfarm2fs.git
+Rules-Requires-Root: no
 
 Package: gfarm2fs
 Architecture: any
