=== debian/watch ===
# uscan(1) configuration file.
version=4

opts="\
pgpmode=none,\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s{[~+](?:ds|dfsg)\d*$}{},\
"  https://github.com/oss-tsukuba/gfarm2fs/releases \
   .*/archive/v?(\d[\d.]+)@ARCHIVE_EXT@$
