## gfarm2fs 1.2.16

=== debian/changelog ===
gfarm2fs (1.2.16-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1096699)

 -- Adrian Bunk <bunk@debian.org>  Fri, 26 Sep 2025 19:26:31 +0300

gfarm2fs (1.2.16-1) unstable; urgency=medium

  * New upstream release.
  * Updated "watch" file.
  * Standards-Version: 4.6.0.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 25 Mar 2022 18:25:01 +1100
