=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gfarm2fs
 Section: net
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
 Build-Depends: debhelper-compat (= 12)
               ,libacl1-dev
