=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,14 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+export DEB_CFLAGS_MAINT_APPEND = -std=gnu17
+
 ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
 OPTARGS:= --disable-xattr --disable-acl
 endif
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(OPTARGS)
