=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
 repack,compression=xz,\
 dversionmangle=s{[~+](?:ds|dfsg)\d*$}{},\
 "  https://github.com/oss-tsukuba/gfarm2fs/releases \
-   .*/archive/v?(\d[\d.]+)@ARCHIVE_EXT@$
+   .*/archive/refs/tags/v?(\d[\d.]+)@ARCHIVE_EXT@$
